div.cookieDiv{margin-top:40px; min-height:40px;background-color:#000;color:#fff;padding:20px 0 0 0;position:fixed;width:100%;top:0;left:0;z-index:1001}div.cookieDiv p{margin:0;font-family:Arial,Helvetica,sans-serif;font-size:12px}div.cookieDiv p{color:#ffffff;}div.cookieDiv a{color:#428bd3;text-decoration:none}div.cookieDiv a:hover{text-decoration:underline}div.cookieWrapper{max-width:860px;margin:0 auto;padding:0}div.cookieText{max-width:95%;float:left;min-height:20px}div.cookieClose{width:15px;min-height:20px;float:right;margin-left:5px}
/* This beautiful CSS-File has been crafted with LESS (lesscss.org) and compiled by simpLESS (wearekiss.com/simpless) */




/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
